Unable to install

User discussion
Post Reply
aryr100
Posts: 3
Joined: June 15th, 2018, 9:45 pm

Unable to install

Post by aryr100 » July 13th, 2018, 6:41 pm

Unable to install the snap-shot releases
Download from the uk repo
I'm trying to install on VMware, it will install until ap/folder
It was an issue with hplip's I removed the package and attempted another install.
The installer just freezes after it installs ispell
Also in the a/folder when installing kernel-huge, gives an error of /bin/bash line 10 /sbin/lilo no such file
P.S. Just did a clean install of Absolute64-15.0b4 downloaded from the uk/repo and installed on VMware with no issues.

###
Found error when installing in vmware
Auto-installer is the error
Installs fine when not using Auto-install
###

Post Reply